
widget.UpdateForm                     = Customize Widget
widget.UpdateForm.availableWidgetList = Available Widget List
widget.UpdateForm.description.mobile  = Input canmma separated codes of widget you want to use. Widgets are showed in the side bar beginning at the left you choose.
widget.UpdateForm.description.pc      = You can move the widgets by drag and drop operation. Widgets are showed in side bar begining at the top you choose.
widget.UpdateForm.submit              = Update
widget.UpdateForm.unusedWidgets       = Unused Widgets
widget.UpdateForm.widgetCode          = Widget Code
widget.UpdateForm.widgetName          = Widget Name
widget.UpdateForm.widgetsBeingUsed    = Widgets being used
widget.type.ACTIVE_USER_COUNT         = Login User Count
widget.type.FOOTMARK                  = Footmark
widget.type.FRIEND                    = Friend
widget.type.GOOGLE_SEARCH             = Google Search
widget.type.MAIL                      = Mail
widget.type.MAIL_ALERT                = Mail Alert
widget.type.PUBLIC_BLOGS              = Public Blogs
widget.type.PUBLIC_COMMUNITIES        = Public Communities
widget.type.PUBLIC_PROFILE            = Public Profile
